from data.load_data import SupportedDatasets
from train.train_qm import train_qm


if __name__ == '__main__':
    train_qm(token='N', use_tqdm=True, use_cuda=True)
    train_qm(special_config={
        'MESSAGE_TYPE': 'naive_position',
    }, token='NP', use_tqdm=True, use_cuda=True)
